#! /bin/sh /usr/share/dpatch/dpatch-run

Added nobody as a valid user whose processes won't be killed.
There are several daemons that run under that login
  - José L. Redrejo Rodríguez 2008-02-26

@DPATCH@

Index: killer-git/killer
===================================================================
--- killer-git.orig/killer	2014-09-28 09:00:41.079979958 +0200
+++ killer-git/killer	2014-09-28 09:00:41.287981677 +0200
@@ -1115,7 +1115,7 @@
 
 =cut
 
-my @validusers = ( 'condor', 'root', 'daemon' );
+my @validusers = ( 'condor', 'root', 'daemon', 'nobody' );
 
 =item $minuid
 
